.rslides {position: relative;list-style: none;overflow: hidden;width: 100%;padding: 0;margin: 0;height:337px;}
.rslides li { -webkit-backface-visibility: hidden; position: absolute;width: 100%;left: 0;top: 0;height:337px;}
.rslides li a{color:#000000;text-decoration:none;}
.rslides li a:hover{text-decoration:underline;}
.rslides img {display: block;height: auto;float: left;width: 100%;border: 0;}
  
  
#wrapper {float: left;width: 219px;margin-top: 27px;margin-left: 28px;}
.rslides {margin: 0 auto;}
.rslides_container {position: relative;float: left;width: 100%;height:auto;}
.centered-btns_nav {display:none;}

.centered-btns_nav:focus,.transparent-btns_nav:focus,.large-btns_nav:focus {outline: none;}
.centered-btns_tabs,.transparent-btns_tabs,.large-btns_tabs {
text-align: center;border-bottom:1px solid #ddddde;padding-bottom:10px;width:219px;float:left;margin-left: 28px;}

.centered-btns_tabs li,.transparent-btns_tabs li,.large-btns_tabs li {display: inline;float: none;_float: left;*float: left; margin-right: 5px;}

.centered-btns_tabs a,
.transparent-btns_tabs a,
.large-btns_tabs a {text-indent: -9999px;overflow: hidden;display: inline-block;_display: block; *display: block; background-image:url(../images/centered-btn.png);
  background-position:0 0;background-repeat:no-repeat;width: 9px;height: 9px;}
  
.centered-btns_tabs a:hover,.transparent-btns_tabs a:hover,.large-btns_tabs a:hover{background-position:0 -9px;}
.centered-btns_here a,.transparent-btns_here a,.large-btns_here a {background-position:0 -9px;}
